Skip to main content
GET
/
api
/
public
/
email-campaign
/
recipients
/
{id}
List campaign recipients
curl --request GET \
  --url https://api.vambe.me/api/public/email-campaign/recipients/{id} \
  --header 'x-api-key: <x-api-key>'
{
  "recipients": [
    {
      "id": "<string>",
      "to_emails": [
        {}
      ],
      "cc_emails": [
        {}
      ],
      "bcc_emails": [
        {}
      ],
      "status": "pending",
      "sent_at": "2023-11-07T05:31:56Z",
      "error": "<string>"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.vambe.me/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-api-key
string
required

API key needed to authorize the request

Path Parameters

id
string<uuid>
required

Query Parameters

limit
number
default:50
Required range: 0 < x <= 100
offset
number
default:0
Required range: 0 <= x <= 9007199254740991

Response

200 - application/json
recipients
object[]
total
number